@font-face {
   font-family: "FSP DEMO - Caros Soft";
   src: url("fonts/FSP DEMO - Caros Soft Italic.eot") format("embedded-opentype"), url("fonts/FSP DEMO - Caros Soft Italic.otf") format("opentype"), url("fonts/FSP DEMO - Caros Soft Italic.woff") format("woff");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "FSP DEMO - Caros Soft";
   src: url("fonts/FSP DEMO - Caros Soft Regular.eot") format("embedded-opentype"), url("fonts/FSP DEMO - Caros Soft Regular.otf") format("opentype"), url("fonts/FSP DEMO - Caros Soft Regular.woff") format("woff");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lexend";
   src: url("fonts/Lexend Bold.eot") format("embedded-opentype"), url("fonts/Lexend Bold.ttf") format("truetype"), url("fonts/Lexend Bold.woff") format("woff"), url("fonts/Lexend Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Lexend";
   src: url("fonts/Lexend Regular.eot") format("embedded-opentype"), url("fonts/Lexend Regular.ttf") format("truetype"), url("fonts/Lexend Regular.woff") format("woff"), url("fonts/Lexend Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Ageo Trial Med";
   src: url("fonts/Ageo Trial Medium.eot") format("embedded-opentype"), url("fonts/Ageo Trial Medium.ttf") format("truetype"), url("fonts/Ageo Trial Medium.woff") format("woff"), url("fonts/Ageo Trial Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}